{
    "general" : {
        "TRUE" : "TRUE",
        "FALSE" : "FALSE",
        "TARGET_YEARLY" : "Yearly Target",
        "TARGET_MONTHLY" : "Monthly Target",
        "NOTIFICATIONS_EMAILS" : "NOTIFICATIONS By EMAILS",
        "ACTIVE_SEND_EMAIL" : "Active/Not active NOTIFICATIONS By EMAILS",
        "ACTIVE_SEND_SMS" : "Active/Not active NOTIFICATIONS By SMS",
        "DEFAULT_LANG" : "DEFAULT LANG",
        "DEFAULT_THEM" : "DEFAULT THEM"
    },
    "invoice":{
        "TRUE" : "TRUE",
        "FALSE" : "FALSE",
        "SHOW_ADDRESS_ON_PRINT": "SHOW ADDRES ON PRINT",
        "SHOW_PHONE_ON_PRINT" : "SHOW PHONE ON PRINT",
        "SHOW_QR_KSA_ON_PRINT" : "SHOW QR KSA ON PRINT",
        "SHOW_VAT_ON_PRINT" : "SHOW VAT ON PRINT",
        "SHOW_LOGO_ON_PRINT" : "SHOW LOGO ON PRINT",
        "SHOW_TERMS_ON_PRINT" : "SHOW TERMS ON PRINT",
        "SHOW_EMAIL_ON_PRINT" : "SHOW EMAIL ON PRINT",
        "TYPE_INV_PRINT" : "TYPE INV PRINT",
        "INV_TERMS_PRINT": "INVOICE TERMS ",
        "PRODUCT_LEVEL" : "PRODUCT LEVEL",
        "PRICE_INCLUDE_VAT" : "PRICE INCLUDE VAT",
        "INV_NO_FORMAT" : "INVOICE NO FORMAT",
        "INV_NO_SEPERATE": "INVOICE NO SEPERATE",
        "INV_PREFIX" : "INVOICE PREFIX",
        "INV_VAT_PERCENT" : "INVOICE VAT PERCENT",
        "INV_TO_FIXED_NUMBER": "INVOICE TO FIXED NUMBER",
        "INV_ITEMS_ROW_NUMBER" : "INVOICE ITEMS ROW NUMBER",
        "INV_NO_START" : "INVOICE NO START",
        "INV_CURRENCY": "INVOICE CURRENCY",
        "INV_CUSTOMER_DEFAULT" : "INVOICE CUSTOMER DEFAULT",
        "INV_SALESMAN_DEFAULT": "INVOICE SALESMAN DEFAULT",
        "INV_PAYMENT_AFTER_CREATE": " INVOICE PAYMENT AFTER CREATE"
    }
}